View Issue Details

IDProjectCategoryView StatusLast Update
0000695Fotpix[All Projects] Generalpublic2018-11-03 13:44
ReporterMax_HallAssigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionreopened 
Product Version 
Target VersionFixed in Version 
Summary0000695: [Оружие]: анимация
DescriptionНужно поменять анимацию рук сидя у узи,а то сейчас как будто с двух рук стреляет.
А так же и у кольта и Обреза.

UPD:
Если скиллы не прокаченные, то баг с анимацией у всех оружий в не зависимости от походки. Если прокаченные, то только у двуручных оружий.

Без скиллов: http://imgur.com/a/H8se8
Со скиллами: http://imgur.com/a/3Zqds
Tagsоружие
Текущее расположение исправления

Activities

Max_Hall

2017-04-15 17:53

updater  

mta-screen_2017-04-14_21-19-40.png (908,233 bytes)

Issue History

Date Modified Username Field Change
2017-04-15 17:53 Max_Hall New Issue
2017-04-15 17:53 Max_Hall File Added: mta-screen_2017-04-14_21-19-40.png
2017-04-15 17:53 Max_Hall Tag Attached: оружие
2017-04-15 18:08 Max_Hall Description Updated View Revisions
2017-04-15 20:48 Tonya_Verona Summary Анимация рук у УЗИ сидя. => [Оружие]: анимация
2017-04-15 20:48 Tonya_Verona Description Updated View Revisions
2018-10-31 23:44 Franklin_Evans Status new => closed
2018-11-03 13:44 Max_Hall Status closed => feedback
2018-11-03 13:44 Max_Hall Resolution open => reopened
2018-11-03 13:44 Max_Hall Status feedback => closed